Bug 977766 - [EAP6-5] upgrade PL to 2.5.3.Beta2
[EAP6-5] upgrade PL to 2.5.3.Beta2
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: PicketLink (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity high
: DR0
: EAP 6.3.0
Assigned To: Anil Saldhana
Josef Cacek
:
Depends On: 912237 977761
Blocks: 979188
  Show dependency treegraph
 
Reported: 2013-06-25 05:48 EDT by Tom Fonteyne
Modified: 2015-04-28 11:09 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-28 11:37:22 EDT
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker EAP6-5 Critical Closed Upgrade to PicketLink 2.5 2015-08-11 06:36:54 EDT

  None (edit)
Description Tom Fonteyne 2013-06-25 05:48:15 EDT
BZ 977761 / PLINK2-25 characterEncoding parameter not used in for Post Requests in ServiceProviderAuthenticator

is fixed in 2.1.8, and needs to be in EAP 6.1.1
Comment 1 Tom Fonteyne 2013-06-25 05:56:28 EDT
agreed with pskopek:  6.2.0 will be fine
Comment 2 John Doyle 2013-09-03 11:25:24 EDT
Commenting to clarify the lack of a pm_ack.  There is a Change Request document pending for this PL upgrade.  We need to conclude that CR affirmatively before we can ack+ this BZ.
Comment 4 Peter Skopek 2013-09-18 07:04:01 EDT
Adding pull request URL:
https://github.com/jbossas/jboss-eap/pull/419
Comment 9 Kabir Khan 2014-02-09 07:20:15 EST
https://github.com/jbossas/jboss-eap/pull/888
Comment 10 Ondrej Lukas 2014-02-25 02:27:31 EST
Verified on EAP 6.3.0.DR0.
Comment 11 JBoss JIRA Server 2015-04-28 11:09:06 EDT
John Doyle <jdoyle@jboss.org> updated the status of jira EAP6-5 to Closed

Note You need to log in before you can comment on or make changes to this bug.